/***************************************
CSS FILE FOR CANTERBURY CONCRETE - LAYOUT
DEVELOPED BY PHOSPHOR ESSENCE
COPYRIGHT 2009, www.phosphor.co.nz

/*-------- Contents ------------
-=Global stuff
-=Layout elements
-=Header area
-=Paragraphs, Anchors and Lists
-=Headers
-=Navigation
-=Forms
-=Footer
***************************************/

html, body {
	width:100%;
	height:100%;
	min-height:100%;
	font-family:Arial;
	font-size:90%;
}
body {
    font-family:Arial, Helvetica, sans-serif;
    width:1020px;
    font-size:62.5%;
    line-height:2.0em;
    margin:0 auto;
	background:#FFF;
}

p {font-size:1.3em; line-height:1.6em; margin:10px 0;}
em{font-style:italic;}
.introText {font-size:1.5em; font-weight:normal; margin:10px 0 12px 0;}
.small {font-size:11px;}

a {color:#8E9297; text-decoration:none; outline:none;}
a:link {}
a:hover {color:#ED1C24; text-decoration:underline;}
a:visited {}
a:active {}{
}

ol{margin:4px 0 10px 0;}
ul{list-style:disc; margin:4px 0 10px 0;}
li{}

hr{margin:15px 19px; height:1px; border:none; background:url(../userfiles/images/line_dotted_hr_darkgrey.gif) repeat-x;}

.external{padding:0 0 0 15px; background:url(../userfiles/images/structure/arw.gif) left 2px no-repeat;}

/*-------------------- -=Headers -------------*/
h1 {color:#FFFFFF; font-size:1.7em; font-weight:bold; text-transform:uppercase; padding:7px 0 6px 20px; background:#E42528;}
h2 {color:#FFFFFF; font-size:1.4em; font-weight:bold; text-transform:uppercase; margin:16px 20px 4px 30px; padding:4px 0 4px 10px; background:#E42528;}
h3 {font-size:90%; text-transform:uppercase; font-weight:normal; margin:0 0 7px 0;}
h4 {font-size:100%;}

h1 a {
color:#FFF;
padding:3px 0 3px 45px;
background:#e42528 url('/userfiles/images/arrow.jpg') 20px top no-repeat;
}
h1 a:hover {
color:#FFF;
text-decoration:none;
}
/*-------------------- -=Navigation -------------*/

.prev, .next {
	display:block;
	background:transparent url(/userfiles/images/signpost_small_white_left.gif) no-repeat top left;
	width:50px;
	height:15px;
	overflow:hidden;
	font-size:12px;
	color:#5E646B;
	line-height:13px;
	text-indent:-9999px;
    -moz-opacity:0.6;
    opacity:0.6;
	float:left;
}
.next {
	background:url(/userfiles/images/signpost_small_white_right.gif) no-repeat top left;
	margin-left:60px;
}
